@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");

@font-face {
	font-family: 'BuiltTitling';
	src: url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.eot');
	src: url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.eot?#iefix') format('embedded-opentype'),
		 url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.woff2') format('woff2'),
		 url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.woff') format('woff'),
		 url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.ttf') format('truetype'),
		 url('//gaycartoontube.com/p2/fonts/BuiltTitling-Bold.svg#BuiltTitling-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@media screen and (max-width: 479px) {

		html, body {
			min-width: 320px;
		}

	}

	body.is-loading *, body.is-loading *:before, body.is-loading *:after {
		-moz-animation: none !important;
		-webkit-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		transition: none !important;
	}

	html {
		height: 100%;
	}

	body {
		height: 100%;
		background-color: #ffffff;
		background-repeat: no-repeat;
		background-size: 100px 100px, cover;
		background-position: top center;
		background-attachment: fixed;
	}

		body:after {
			content: '';
			display: block;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: inherit;
			opacity: 0;
			z-index: 1;
			background-color: #ffffff;
			background-repeat: repeat,			no-repeat;
			background-size: 100px 100px, cover;
			background-position: top left,		center center;
			-moz-transition: opacity 1.75s ease-out;
			-webkit-transition: opacity 1.75s ease-out;
			-ms-transition: opacity 1.75s ease-out;
			transition: opacity 1.75s ease-out;
		}

		body.is-loading:after {
			opacity: 1;
		}

/* Type */

	body, input, select, textarea {

	}

		@media screen and (max-width: 1679px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 479px) {

			body, input, select, textarea {
				font-size: 10pt;
				line-height: 1.75;
			}

		}

	a {
		-moz-transition: color 0.2s ease, border-color 0.2s ease;
		-webkit-transition: color 0.2s ease, border-color 0.2s ease;
		-ms-transition: color 0.2s ease, border-color 0.2s ease;
		transition: color 0.2s ease, border-color 0.2s ease;
		color: inherit;
		text-decoration: none;
	}

		a:before {
			-moz-transition: color 0.2s ease, text-shadow 0.2s ease;
			-webkit-transition: color 0.2s ease, text-shadow 0.2s ease;
			-ms-transition: color 0.2s ease, text-shadow 0.2s ease;
			transition: color 0.2s ease, text-shadow 0.2s ease;
		}

		a:hover {
			color: #00ccff;
		}

	
	em, i {
		font-style: italic;
	}

	p {
		line-height: 1.4;
		margin: 1.5em 0 2.5em;
		font-weight: 400;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #313f47;
		line-height: 1;
		margin: 0 0 0.75em 0;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h1 {
		font-size: 1.50em;
		letter-spacing: 0.22em;
		margin: 0 0 0.525em 0;
		line-height: 1;
	}

	h2 {
		font-size: 1.10em;
	}

	h3 {
		font-size: 1em;
	}

	h4 {
		font-size: 1em;
	}

	h5 {
		font-size: 1em;
	}

	h6 {
		font-size: 1em;
	}

	@media screen and (max-width: 479px) {

		h1 {
			font-size: 1.50em;
		}

	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 1px #c8cccf;
		margin: 3em 0;
	}

/* Form */

	form {
		margin: 0 0 1.5em 0;
	}

		form > .field {
			margin: 0 0 1.5em 0;
		}

			form > .field > :last-child {
				margin-bottom: 0;
			}

	label {
		color: #313f47;
		display: block;
		font-size: 0.8em;
		margin: 0 0 0.75em 0;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		border-radius: 4px;
		border: solid 1px #c8cccf;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		input[type="tel"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		input[type="tel"]:focus,
		select:focus,
		textarea:focus {
			border-color: #00ccff;
		}

	.select-wrapper {
		text-decoration: none;
		display: block;
		position: relative;
	}

		.select-wrapper:before {
			content: "x";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.select-wrapper:before {
			display: block;
			height: 2.75em;
			line-height: 2.75em;
			pointer-events: none;
			position: absolute;
			right: 0;
			text-align: center;
			top: 0;
			width: 2.75em;
		}

		.select-wrapper select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
	}

	textarea {
		padding: 0.75em 1em;
	}

	input[type="checkbox"],
	input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input[type="checkbox"] + label,
		input[type="radio"] + label {
			text-decoration: none;
			color: #414f57;
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			font-weight: 300;
			padding-left: 2.4em;
			padding-right: 0.75em;
			position: relative;
		}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				border-radius: 4px;
				border: solid 1px #c8cccf;
				content: '';
				display: inline-block;
				height: 1.65em;
				left: 0;
				line-height: 1.58125em;
				position: absolute;
				text-align: center;
				top: 0.15em;
				width: 1.65em;
			}

		input[type="checkbox"]:checked + label:before,
		input[type="radio"]:checked + label:before {
			color: #00ccff;
			content: '\f00c';
		}

		input[type="checkbox"]:focus + label:before,
		input[type="radio"]:focus + label:before {
			border-color: #00ccff;
		}

	input[type="checkbox"] + label:before {
		border-radius: 4px;
	}

	input[type="radio"] + label:before {
		border-radius: 100%;
	}

	::-webkit-input-placeholder {
		color: #616f77 !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: #616f77 !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: #616f77 !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: #616f77 !important;
		opacity: 1.0;
	}

	.formerize-placeholder {
		color: #616f77 !important;
		opacity: 1.0;
	}

/* Icon */

	.icon {
		text-decoration: none;
		position: relative;
		border-bottom: none;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 1.5em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style: disc;
		margin: 0 0 1.5em 0;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.5em;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px #c8cccf;
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
			margin-top: -0.675em;
		}

			ul.icons li {
				display: inline-block;
				padding: 0.675em 0.5em;
			}

				ul.icons li a {
					text-decoration: none;
					position: relative;
					display: block;
					width: 3.75em;
					height: 3.75em;
					border-radius: 100%;
					border: solid 1px #c8cccf;
					line-height: 3.75em;
					overflow: hidden;
					text-align: center;
					text-indent: 3.75em;
					white-space: nowrap;
				}

					ul.icons li a:before {
						-moz-osx-font-smoothing: grayscale;
						-webkit-font-smoothing: antialiased;
						font-family: FontAwesome;
						font-style: normal;
						font-weight: normal;
						text-transform: none !important;
					}

					ul.icons li a:before {
						color: #ffffff;
						text-shadow: 1.25px 0px 0px #c8cccf, -1.25px 0px 0px #c8cccf, 0px 1.25px 0px #c8cccf, 0px -1.25px 0px #c8cccf;
					}

					ul.icons li a:hover:before {
						text-shadow: 1.25px 0px 0px #00ccff, -1.25px 0px 0px #00ccff, 0px 1.25px 0px #00ccff, 0px -1.25px 0px #00ccff;
					}

					ul.icons li a:before {
						position: absolute;
						top: 0;
						left: 0;
						width: inherit;
						height: inherit;
						font-size: 1.65rem;
						line-height: inherit;
						text-align: center;
						text-indent: 0;
					}

					ul.icons li a:hover {
						border-color: #00ccff;
					}

			@media screen and (max-width: 479px) {

				ul.icons li a:before {
					font-size: 1.4rem;
				}

			}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 0.75em 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

	dl {
		margin: 0 0 1.5em 0;
	}

		dl dt {
			display: block;
			margin: 0 0 0.75em 0;
		}

		dl dd {
			margin-left: 1.5em;
		}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	button,
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;
		display: inline-block;
		height: 4em;
		line-height: 2.75em;
		padding: 0 1.5em;
		background-color: #fff;
		border-radius: 4px;
		border: solid 2px #c8cccf;
		color: #414f57 !important;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
        text-transform: uppercase!important;
		font-size: 1em;
		font-weight: 800;
		min-width: 25%;

	}

		input[type="submit_green"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		button:hover,
		.button:hover {
			border-color: #32332d;
			color: #32332d !important;
			background-color: #b0e201;
		}



		input[type="submit"].icon,
		input[type="reset"].icon,
		input[type="button"].icon,
		button.icon,
		.button.icon {
			padding-left: 1.35em;
		}

			input[type="submit"].icon:before,
			input[type="reset"].icon:before,
			input[type="button"].icon:before,
			button.icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		button.fit,
		.button.fit {
			display: block;
			width: 100%;
			margin: 0 0 0.75em 0;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		button.small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		button.big,
		.button.big {
			font-size: 1.35em;
		}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		button.disabled,
		button:disabled,
		.button.disabled,
		.button:disabled {
			-moz-pointer-events: none;
			-webkit-pointer-events: none;
			-ms-pointer-events: none;
			pointer-events: none;
			opacity: 0.5;
		}


/* Header */
.header {
	background: #2b2b2b;
	background: -moz-linear-gradient(top,  #2b2b2b 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #2b2b2b 0%,#000000 100%);
	background: -o-linear-gradient(top,  #2b2b2b 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #2b2b2b 0%,#000000 100%);
	background: linear-gradient(to bottom,  #2b2b2b 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#000000',GradientType=0 );
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 7px 14px 5px;
	text-align: left;
	z-index: 10;
}
	.header img {
		display: inline-block;
		max-width: 100%;
	}

/* Main */

	.main {
		position: relative;
		max-width: 100%;
		min-width: 27em;
		/* padding: 2.5em 3em 2em 3em ; */
		/* border-radius: 4px; */
		cursor: default;
		text-align: center;
		-moz-transform-origin: 50% 50%;
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		-moz-transform: rotateX(0deg);
		-webkit-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
		-moz-transition: opacity 1s ease, -moz-transform 1s ease;
		-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
		-ms-transition: opacity 1s ease, -ms-transform 1s ease;
		transition: opacity 1s ease, transform 1s ease;
		font-size: 8px;
	}

		.main .avatar {
			position: relative;
			display: block;
			margin-bottom: 1.5em;
		}

			.main .avatar img {
				display: block;
				margin: 0 auto;
				border-radius: 100%;
				width: 25%;

			}

			.main .avatar:before {
				content: '';
				display: block;
				position: absolute;
				top: 50%;
				left: -3em;
				width: calc(100% + 6em);
				height: 1px;
				z-index: -1;
				background: #c8cccf;
			}

		@media screen and (max-width: 479px) {

			.main {
				min-width: 0;
				/* width: 100%; */
				padding: 4em 2em 2.5em 2em ;
			}

				.main .avatar:before {
					left: -2em;
					width: calc(100% + 4em);
				}

		}

		body.is-loading .main {
			opacity: 0;
			-moz-transform: rotateX(15deg);
			-webkit-transform: rotateX(15deg);
			-ms-transform: rotateX(15deg);
			transform: rotateX(15deg);
		}








/* Footer */

	#footer {
		-moz-align-self: -moz-flex-end;
		-webkit-align-self: -webkit-flex-end;
		-ms-align-self: -ms-flex-end;
		align-self: flex-end;
		width: 100%;
		padding: 1.5em 0 0 0;
		color: rgba(255, 255, 255, 0.75);
		cursor: default;
		text-align: center;
	}

		#footer .copyright {
			margin: 0;
			padding: 0;
			font-size: 0.8em;
			list-style: none;
		}

			#footer .copyright li {
				display: inline-block;
				margin: 0 0 0 0.45em;
				padding: 0 0 0 0.85em;
				border-left: solid 1px rgba(255, 255, 255, 0.5);
				line-height: 1;
			}

				#footer .copyright li:first-child {
					border-left: 0;
				}

/* Wrapper */

	#wrapper {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-moz-perspective: 1000px;
		-webkit-perspective: 1000px;
		-ms-perspective: 1000px;
		perspective: 1000px;
		position: relative;
		min-height: 100%;
		padding: 1.5em;
		z-index: 2;
		top: 100px;
	}

		#wrapper > * {
			z-index: 1;
		}

		#wrapper:before {
			content: '';
			display: block;
		}

		

		body.is-ie #wrapper {
			height: 100%;
		}

		.bold{
			font-weight: 700;
		}
		.orange{
			color: #d30000;
		}
		.step:not(:first-child) {
			display: none;
			/* opacity: 0.01; */

		}
		#step2, #step3, #step4 p{
			font-size: 0.9em;
			font-weight: 400;
			line-height: 2!important;
			margin: 1.5em 0 2.5em;
		}
		.btn-red{

			background-color: #d30000!important;
			color: #fff!important;
		}
		.btn-green{

			background-color: #9cc705!important;
			color: #fff!important;
		}

		.btn_wrp{
			width: 100%;
		}
		.inner{
			display: table;
			margin: 0 auto;
		}

		.btn img{
			/* width: 75%; */
		}
		/* .btn{
			width: 50%;
			text-align: center;
			float: left;
		} */
		/* #step1 .btn img {
			width: auto;
		} */



.btn_full{
	width: 100%;
	text-align: center;
	float: left;
}
.btn_full img{
	width: 75%;
}

.girl{height:95%;max-height:1000px;pointer-events:none;position:absolute;bottom:0;right:14%;-webkit-animation:girl-in 2s ease-out;animation:girl-in 2s ease-out;}@-webkit-keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}@keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}.girl_all{height:100%;max-height:1000px;pointer-events:none;position:absolute;bottom:0;right:0;-webkit-animation:girl-in 2s ease-out;animation:girl-in 2s ease-out;}@-webkit-keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}@keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}
.girl_right{height:95%;max-height:1000px;pointer-events:none;position:absolute;bottom:0;right:0;-webkit-animation:girl-in 2s ease-out;animation:girl-in 2s ease-out;}@-webkit-keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}@keyframes girl-in{0%{opacity:0;}100%{opacity:1;}}

.gender > img {
	width: 95%;
}



.logo2{
	z-index: 999;
	right: 3%;
	top:3%;
}

.logo2 > img {
	width: 50%;
}

iframe{
	min-height: 410px;
	max-width: 100%;
}
#bg{position:fixed; left:0; top:0; z-index:-1;}

video {
	position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); height: 940px; width: auto;
}



/*  ==========================================================================
	CUSTOM 
	========================================================================== */

body.bg-step1 {
	background-image: url('//gaycartoontube.com/p2/images/bg-step1.jpg');
}
body.bg-step2 {
	background-image: url('//gaycartoontube.com/p2/images/bg-step2.jpg');
}
body.bg-step3 {
	background-image: url('//gaycartoontube.com/p2/images/bg-step3.jpg');
}
body.bg-step4 {
	background-image: url('//gaycartoontube.com/p2/images/bg-step4.jpg');
}
body.bg-step5 {
	background-image: url('//gaycartoontube.com/p2/images/bg-step5.jpg');
}

.blockItem:before,
.blockItem:after,
.block:before,
.block:after,
.cf:before,
.cf:after {
	display: table;
	content: " ";
}
.blockItem:after,
.block:after,
.cf:after {
	clear: both;
}



.step {
	background: #fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0 1px 150px 19px #000;
	box-shadow: 0 1px 150px 19px #000;
	clear: both;
	display: block;
	max-width: 996px;
	padding: 2.5em 3.5em;
}
.step.stepRound {
	height: 0;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 0 0 100%;
}
	.step .gender {
		padding: 4em;
	}
	.step.stepRound .gender {
		margin-top: 15%;
	}
	#step3.step .gender {
		margin-top: 8%;
		padding: 6em;
	}
	#step3.step .gender {
		margin-top: 3%;
		padding: 8em;
	}


.btn {
	color: #000;
	font: bold 66px/1 "BuiltTitling", sans-serif;
	height: 1em;
	letter-spacing: -0.25px;
	letter-spacing: -0.025em;
	display: inline-block;
	text-transform: uppercase;
}
.stepTitle.stepQuestion + .btn_wrp > .btn {
	height: auto;
}
.btn_wrp .btn:first-child {
	margin-right: 0.25em;
}
.btn_wrp .btn + .btn {
	margin-left: 0.25em;
	text-align: right;
}
	.btn img,
	.btn span {
		display: inline-block;
		vertical-align: middle;
	}


	.btn.btnBx {
		background: #fff;
		border: 4px solid #000;
		color: #000;
		font-size: 44px;
		height: 1.25em;
		line-height: 1.1em;
		overflow: hidden;
		text-align: center;
		padding: 0 0.25em;
		min-width: 77%;
	}
	.active .btn.btnBx {
		background: #000;
		color: #cacaca;
	}

	.btn.btnDef {
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		font-size: 60px;
		height: 1.33em;
		line-height: 1.33;
		padding: 0 1em;
	}
	.btn.btnDef.btnSm {
		font-size: 34px;
		line-height: 2.3;
		height: 2.3em;
	}
	.btn.btnDef.btnLg {
		font-size: 39px;
		line-height: 1;
		height: auto;
		padding: 0.25em 0.25em 0.2em;
	}
		.btn.btnDef.btnLg > strong,
		.btn.btnDef.btnLg > span {
			display: block;
			text-align: center;
		}
		.btn.btnDef.btnLg > strong {
			font-size: 1.48em;
		}





	.stepTitle {
		color: #000;
		font: bold 62px/1 "BuiltTitling", sans-serif;
		letter-spacing: -0.25px;
		letter-spacing: -0.025em;
		margin-bottom: 0.2em;
		text-align: center;
		text-transform: uppercase;
	}
	.stepTitle.stepTitleAlt {
		font-size: 142px;
	}
	.stepTitle.stepQuestion {
		font-size: 44px;
		margin-bottom: 0.52em;
	}
		.stepTitle.stepQuestion.mbHalf {
			margin-bottom: 0.26em;
		} 
		.stepTitle.stepQuestion .fzLg {
			font-size: 1.19em;
		}

		.stepTitle small {
			display: block;
			font-size: 0.68em;
		}
		.stepTitle.stepQuestion small {
			font-size: 0.78em;
		}
		#step2 .stepTitle small {
			font-size: 0.50em;
		}
		#step3 .stepTitle {
			font-size: 125px;
		}
		#step3 .stepTitle small {
			font-size: 1em;
		}
		.stepTitle strong {
			color: inherit;
			display: block;
		}
		.cCyan {
			color: #0cf;
		}
		.cPink {
			color: #ff0096;
		}
		.cGreen {
			color: #F7CF22;
		}
		.cYellow {
			color: #ffe400;
		}
		.cWhite {
			color: #fff;
		}
		.btnBox {
			display: inline-block;
			padding: 0.3em 0.25em 0.4em;
		}
			#step3 .btnBox {
				font-size: 45px;
				line-height: 0.9;
			}
				#step3 .btnBox strong {
					font-size: 62px;
				}
		.cRed {
			color: #f00;
		}
		.cBlue {
			color: #005aff;
		}
		.bgRed {
			background: #f00 !important;
		}
		.bgGreen {
			background: #00b22a;
		}
		.bgBlue {
			background: #0058b2;
		}
		.bgBlack {
			background: #000;
		}
		.btn.bgBlue,
		.btn.bgGreen,
		a.bgBlack {
			color: #fff;
		}
		.hi,
		.btn.bgBlue,
		.btn.bgGreen,
		a.btn.btnBx,
		a.bgBlack,
		a.bgRed {
			opacity: 1;
			filter: alpha(opacity=100);
			-webkit-transition: opacity 0.15s ease-out;
			-moz-transition: opacity 0.15s ease-out;
			-ms-transition: opacity 0.15s ease-out;
			-o-transition: opacity 0.15s ease-out;
			transition: opacity 0.15s ease-out;
		}
		.hi:hover,
		.btn.bgBlue:hover,
		.btn.bgGreen:hover,
		a.btn.btnBx:hover,
		a.bgBlack:hover,
		a.bgRed:hover {
			opacity: 0.7;
			filter: alpha(opacity=70);
		}
		.active .curp.hi {
			opacity: 0.8;
			filter: alpha(opacity=80);
		}
		.bdrs {
			-webkit-border-radius: 12px;
			-moz-border-radius: 12px;
			border-radius: 12px;
		}
		.tdu {
			text-decoration: underline;
		}
		.mb1e {
			margin-bottom: 1em;
		}
		.mb1he {
			margin-bottom: 1.5em;
		}
		.mb2e {
			margin-bottom: 2em;
		}
		.mb2he {
			margin-bottom: 2.5em;
		}
		.mb3e {
			margin-bottom: 3em;
		}
		.mb3he {
			margin-bottom: 3.5em;
		}

		#confirmAge a span,
		#confirmAge a strong {
			display: block;
		}


		.block {
			clear: both;
		}
			.blockItem {
				float: left;
				margin: auto;
				padding: 0;
				text-align: center;
			}
			.blockItem .btn {
				padding-left: 0;
				padding-right: 0;
				width: 100%;
			}
			.blockItem img,
			.blockItem figure {
				-webkit-border-radius: 8px;
				-moz-border-radius: 8px;
				border-radius: 8px;
			}
			.blockItem img {
				display: block;
				height: auto;
				margin: auto;
				padding: 0;
				width: 100%;
			}

			figure.curp {
				cursor: pointer;
			}

		.block.block2 {
			margin: 0 -5px;
		}
			.block.block2 .blockItem {
				padding: 0 5px 10px;
				width: 50%;
			}
		.block.block2.block2Btns {
			margin: 0 -5px;
		}
			.block.block2.block2Btns .blockItem {
				padding: 0 5px 10px;
			}
		.block.block3 {
			margin: 0 -20px;
		}
			.block.block3 .blockItem {
				padding: 0 20px;
				width: 33.3333%;
			}
		.block.block4 {
			margin: 0 -10px;
		}
			.block.block4 .blockItem {
				padding: 0 10px;
				width: 25%;
			}

		.block.block4.mb2e,
		.block.block3.mb2e {
			margin-bottom: 2em;
		}



		.progress {
			height: 20px;
			margin-bottom: 20px;
			overflow: hidden;
			background-color: #f5f5f5;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
			box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
		}
		.progress-bar {
			float: left;
			width: 0;
			height: 100%;
			font-size: 12px;
			line-height: 20px;
			color: #fff;
			text-align: center;
			background-color: #337ab7;
			-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
			box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
			-webkit-transition: width .6s ease;
			-o-transition: width .6s ease;
			transition: width .6s ease;
		}
		.progress-bar-striped, .progress-striped .progress-bar {
			background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
			background-image: -o-linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
			background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
			-webkit-background-size: 40px 40px;
			background-size: 40px 40px;
			-webkit-animation: progress-bar-stripes 2s linear infinite;
			-o-animation: progress-bar-stripes 2s linear infinite;
			animation: progress-bar-stripes 2s linear infinite;
		}

	.featureList {
		margin: 0 auto;
		max-width: 375px;
		padding: 0;
	}
		.featureList li {
			list-style: none;
			display: none;
			font: 1.5em/1.2 Verdana, sans-serif;
			margin: 0 auto 0.5em;
			text-align: left;
			letter-spacing: -0.25px;
			letter-spacing: -0.025em;
		}
		.featureList.withTicks li {
			background: url("//gaycartoontube.com/p2/images/icon-tick.png") no-repeat left 3px transparent;
			min-height: 17px;
			padding-left: 24px;
		}

		.note {
			font: 1.5em/1.1 Verdana, sans-serif;
			text-transform: uppercase;
		}

		.tryAnotherGame small {
			font-size: 0.52em;
		}



.step.queueOptions .stepTitle.stepQuestion {
	font-size: 35px;
}
.step.queueOptions .btn.btnDef.btnLg {
	font-size: 27px;
}
.step.queueOptions .note {
	margin-bottom: 9px;
}
.step.queueOptions .block.block2.block2Btns {
	margin-bottom: 9px;
}
.step.queueOptions .block.block2.block2Btns .blockItem {
	padding-bottom: 0;
}
.queueOptionsDone {
	margin-bottom: 9px;
}



.loader {
  position: relative;
  margin: 0 auto;
  width: 100px;
}
.loader:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.circular {
  -webkit-animation: rotate 2s linear infinite;
          animation: rotate 2s linear infinite;
  height: 100%;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@-webkit-keyframes color {
  100%,
  0% {
    stroke: #d62d20;
  }
  40% {
    stroke: #0057e7;
  }
  66% {
    stroke: #008744;
  }
  80%,
  90% {
    stroke: #ffa700;
  }
}
@keyframes color {
  100%,
  0% {
    stroke: #d62d20;
  }
  40% {
    stroke: #0057e7;
  }
  66% {
    stroke: #008744;
  }
  80%,
  90% {
    stroke: #ffa700;
  }
}




/*  ==========================================================================
	MEDIA QUERIES 
	========================================================================== */

@media only screen and (max-width:991px){
	#wrapper {
		top: 60px;
	}
  .stepTitle {
  	font-size: 28px;
  }
  .stepTitle.stepTitleAlt {
  	font-size: 70px;
  }
  #step3 .stepTitle {
  	font-size: 65px;
  }
  #step3 .btnBox {
  	font-size: 21px;
  }
  #step3 .btnBox strong {
  	font-size: 29px;
  }
  .stepTitle.stepQuestion {
  	font-size: 25px;
  	letter-spacing: -0.1px;
  	letter-spacing: -0.01em;
  }
  .btn {
  	font-size: 29px;
  }
  .btn.btnBx {
  	font-size: 21px;
  	border-width: 2px;
  }
  .btn.btnDef {
  	font-size: 29px;
  }
  .btn.btnDef.btnSm {
  	font-size: 17px;
  }
  .featureList li {
  	font-size: 1.2em;
  }

	.block.block2 {
		margin: 0 -8px;
	}
	.block.block2 .blockItem {
		padding: 0 8px 16px;
	}
	.block.block2.block2Btns {
		margin: 0 auto;
	}
	.block.block2.block2Btns .blockItem {
		margin: 0 auto 1em;
		padding: 0;
		width: 100%;
	}
	.block.block3 {
		margin: 0 -10px;
	}
	.block.block3 .blockItem {
		padding: 0 10px;
	}
	.block.block4 {
		margin: 0 -5px;
	}
	.block.block4 .blockItem {
		padding: 0 5px 10px;
		width: 50%;
	}
	figure.mb3e {
		margin-bottom: 0.75em;
	}
	.stepTitle.stepQuestion .fzLg {
		font-size: 1em;
	}
	.note {
		font-size: 1.2em;
	}
	.btn.btnDef.btnLg {
		font-size: 27px;
	}
	.tryAnotherGame small {
		font-size: 0.7em;
		letter-spacing: 0;
	}

	.step.queueOptions .stepTitle.stepQuestion {
		font-size: 23px;
	}
	.step.queueOptions .btn.btnDef.btnLg {
		font-size: 20px;
	}
	.step.queueOptions .note {
		font-size: 1.3em;
	}
	.step.queueOptions .block.block2 {
		margin: 0 -5px;
	}
	.step.queueOptions .block.block2 .blockItem {
		padding: 0 5px 10px;
	}
	.step.queueOptions .block.block2.block2Btns {
		margin-bottom: 0;
	}
	.step.queueOptions .block.block2.block2Btns .blockItem {
		padding-bottom: 0;
	}
	.queueOptionsDone {
		margin-bottom: 10px;
	}

}
@media only screen and (max-width:479px){
	body.bg-step1 {
		background-image: url('//gaycartoontube.com/p2/images/bg-step1-mobile.jpg');
	}
	body.bg-step2 {
		background-image: url('//gaycartoontube.com/p2/images/bg-step2-mobile.jpg');
	}
	body.bg-step3 {
		background-image: url('//gaycartoontube.com/p2/images/bg-step3-mobile.jpg');
	}
	body.bg-step4 {
		background-image: url('//gaycartoontube.com/p2/images/bg-step4-mobile.jpg');
	}
	body.bg-step5 {
		background-image: url('//gaycartoontube.com/p2/images/bg-step5-mobile.jpg');
	}

  .main {
  	padding: 3em 0.25em 2em 0.25em;
  }
  .stepTitle.stepTitleAlt {
  	font-size: 42px;
  }
  #step3 .stepTitle {
  	font-size: 42px;
  }
  #step3 .btnBox {
  	font-size: 16px;
  }
  #step3 .btnBox strong {
  	font-size: 20px;
  }
  .btn {
		font-size: 25px;
  }
  .stepRound .btn img {
  	height: 20px;
  	width: 16px;
  }
  .step {
  	padding: 1.25em 1em;
  }
  .block.block2 {
  	margin: 0 -4px;
  }
  .block.block2 .blockItem {
  	padding: 0 4px 8px;
  }
  .block.block3 {
  	margin: 0 -5px;
  }
  .block.block3 .blockItem {
  	padding: 0 5px;
  }
  .block.block4 {
  	margin: 0 -3px;
  }
  .block.block4 .blockItem {
  	padding: 0 3px 6px;
  }
  .block.block4.mb2e, .block.block3.mb2e {
  	margin-bottom: 1em;
  }
  .btn.btnBx {
  	font-size: 20px;
  }
  .featureList li {
  	font-size: 1.6em;
  }
  .queueOptions .stepTitle.stepQuestion {
  	font-size: 23px;
  }
  .note {
  	font-size: 1.3em;
  }
  .btn.btnDef.btnLg {
  	font-size: 23px;
  }
  .tryAnotherGame small {
  	font-size: 0.6em;
  }
  .btn.btnDef.btnAnotherGame {
  	font-size: 28px;
  	height: auto;
  	line-height: 0.9;
  	padding: 0.3em 0.5em 0.25em;
  }
  #wrapper {
  	top: 18px;
  }

  .firstPartner figure {
  	background: url("//gaycartoontube.com/p2/images/partner-1-mobile.jpg") no-repeat center top transparent;
  	-webkit-background-size: 100% auto;
  	-moz-background-size: 100% auto;
  	-o-background-size: 100% auto;
  	background-size: 100% auto;
  	height: 0;
  	overflow: hidden;
  	padding: 0 0 69.44%;
  }
  .firstPartner figure.firstPartner2 {
  	background-image: url("//gaycartoontube.com/p2/images/partner-2-mobile.jpg");
  }
  .firstPartner figure.firstPartner3 {
  	background-image: url("//gaycartoontube.com/p2/images/partner-3-mobile.jpg");
  }
  .firstPartner figure.firstPartner4 {
  	background-image: url("//gaycartoontube.com/p2/images/partner-4-mobile.jpg");
  }
  .firstPartner figure img {
  	display: none;
  }
 .stepTitle.stepQuestion small {
 	font-size: 0.77em;
 } 
 #step3 .btnBox {
 	font-size: 25px;
 }
 .step.stepRound .gender {
 	margin-top: 11%;
 	padding: 3em;
 }
 #step3.step .gender {
 	margin-top: 0;
 	padding: 3em 4em 4em;
 }
}